.georgia{
	font-family: "Georgia, Verdana, Times New Roman";
	font-size: small;
	font-style: normal;
	color: #303030;
}
.trebuchet{
	font-family: "Trebuchet MS";
	font-size: x-small;
	font-style: normal;
	color: #303030;
	text-decoration: none;
}
.quote{
	font-family: "Trebuchet MS";
	font-size: x-small;
	font-style: normal;
	color: #FFFFFF;
}
.green{
	font-family: "Georgia, Verdana, Times New Roman";
	font-size: medium;
	font-style: normal;
	color: #217A35;
}
.o1{
	font-family: "Georgia, Verdana, Times New Roman";
	font-size: medium;
	font-style: normal;
	color: #EC6A00;
	text-decoration: none;
}
.o2{
	font-family: "Georgia, Verdana, Times New Roman";
	font-size: medium;
	font-style: normal;
	color: #FF9900;
	text-decoration: none;
}
.o3{
	font-family: "Georgia, Verdana, Times New Roman";
	font-size: medium;
	font-style: normal;
	color: #FFBE19;
	text-decoration: none;
}
.b1{
	font-family: "Georgia, Verdana, Times New Roman";
	font-size: medium;
	font-style: normal;
	color: #2A58A6;
	text-decoration: none;
}
.b2{
	font-family: "Georgia, Verdana, Times New Roman";
	font-size: medium;
	font-style: normal;
	color: #3874CC;
	text-decoration: none;
}
.b3{
	font-family: "Georgia, Verdana, Times New Roman";
	font-size: medium;
	font-style: normal;
	color: #3E84EA;
	text-decoration: none;
}
.p1{
	font-family: "Georgia, Verdana, Times New Roman";
	font-size: medium;
	font-style: normal;
	color: #881974;
	text-decoration: none;
}
.p2{
	font-family: "Georgia, Verdana, Times New Roman";
	font-size: medium;
	font-style: normal;
	color: #B328A2;
	text-decoration: none;
}
.p3{
	font-family: "Georgia, Verdana, Times New Roman";
	font-size: medium;
	font-style: normal;
	color: #BB48CD;
	text-decoration: none;
}
.georgialge{
	font-family: "Georgia, Verdana, Times New Roman";
	font-size: large;
	font-style: normal;
	color: #303030;
}

